div.sl-box {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	text-transform:uppercase;
	font-weight:normal;
	text-align:center;
	width:100%;
	max-width:512px;
	height:auto;
	clear:both;
	float:none;
	padding:0;
	background:none;
	margin: 0 auto;
	padding-bottom: 3px
}
div.sl-box div, div.sl-box span {padding:0; margin:0; height:auto; width:auto; background:none; border:none}
div.sl-box span.sl-data {background-color:#FFF;}
div.sl-box span.sl-symbol {
	font-size:19pt;
	line-height:21pt;
	font-weight:bold;
	display:block;
	clear:both;
	padding:5px;
	border-bottom:1px solid #333;
	background-color:#480000;
	color:#FFF;
}
div.sl-box span.sl-close {
	font-size:19pt;
	line-height:65pt;
	font-weight:normal;
	padding:5px;
	display:block;
	clear:both;
	background-color:#FAFAFA;
	border-bottom:1px dotted #ccc;
	border-left: 2px solid #480000;
	border-right: 2px solid #480000;
}
div.sl-box span.sl-change {
	font-size:19pt;
	line-height:65pt;
	font-weight:bold;
	padding:4px 5px;
	display:block;
	clear:both;
	margin:0 auto;
	background-color:#FFF;
	border-left: 2px solid #480000;
	border-right: 2px solid #480000;
}
div.sl-box span.sl-change.sl-up {color:#090;}
div.sl-box span.sl-change.sl-down {color:#C00;}
div.sl-box span.sl-updated {
	font-size:11pt;
	line-height:15pt;
	text-transform:none;
	display:block;
	clear:both;
	color:black;
	padding:5px 0 0 0;
	border-bottom: 4px solid #480000;	
	border-left: 2px solid #480000;
    border-right: 2px solid #480000;
}
div.sl-box span.sl-provided {
	font-size: 9px;
	color: white;
	line-height:11px;
	text-align: center;
	text-transform:none;
	padding: 0 0 5px 0;
	display: none;
	clear: both;	  
	color:white;
}
div.sl-box span.sl-provided a {/*color:#999999;*/ color:white;}
div.sl-box span.sl-provided a:hover {/*color:#000000;*/ color:white;}
div.sl-box div.sl-clear {
	float:none;
	clear:both;
	margin:0;
	padding:0;
}